@charset 'UTF-8';
/*CSS document */
.form-panel
{
	border:0px solid green;
	position:relative;
	padding:7px;
    width: 50%;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 2%;
	background:#f1f1f1;
}
.form-panel>form>.form-group>label
{
	text-transform:uppercase;
	font-weight:500;
}
.form-panel>form>.form-group>input::placeholder
{
	text-transform:capitalize;
	color:#b7b7b7;
}
.error-message
{
	color:red;
	text-transform:capitalize;
	font-size:1.2rem;
    margin-top: 20px;
	animation-name:err-ani;
	animation-iteration-count:infinite;
	animation-duration:2s;
}
@keyframes err-ani
{
	from
	{
		color:#ff0000;
	}
	to
	{
		color:#790909;
	}
}
.admin-form
{
	width:100%;
}
.admin-form>h4
{
	text-transform: capitalize;
    background: #153764;
    color: #ffffff;
    font-size: 1.2rem;
    text-align: left;
    padding: 5px;
}
.admin-form>h4>a.btn-primary
{
	text-align: right;
    float: right;
    background: #b58e02;
    color: #ffffff;
    text-transform: capitalize;
    font-size: 1rem;
    padding: 4px;
    text-decoration: none;
	position:relative;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.admin-form>h4>a.btn-primary:hover
{
	background: #ffffff;
    color: #000000;
}
.admin-left
{
}
.admin-left>.list-group
{
}
.admin-left>.list-group>a
{
	text-transform:capitalize;
}

a.remove
{
	background: transparent;
    border: none;
    color: red;
    text-align: center;
    font-weight: 600;
    text-transform: capitalize;
}
a.remove:hover,a.remove:focus
{
	background: transparent;
    border: none;
	color:green;
}

.admin-left>.list-group>h4
{
	text-transform: capitalize !important;
    color: #ffffff;
    padding-left: 0px;
    font-family: var(--font-family-spectral);
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 1rem;
}
.admin-left>.list-group>h4>span:nth-of-type(1)
{
	width:55%;
}
.admin-left>.list-group>h4>span.btn-success
{
	font-size: 0.9rem;
    border-radius: 0px;
    float: right;
    clear: both;
    width: 45%;
    cursor: pointer;
}
.admin-left>.list-group>h4>span.btn-success:after
{
	display:table;
    clear: both;
}
.reviews-box
{
	position: absolute;
    top: 0;
    width: 100%;
    height: auto;
    background: #f7f7f7;
    z-index: 999;
    box-shadow: 2px 2px 5px grey;
	transform:scale(0);
	transition:transform 0.5s ease-in-out;
}
.review_close
{
	position: absolute;
    top: 1%;
    right: 1%;
    padding: 3px 7px;
    background: #000000;
    color: #ffffff;
}
.reviews-box>table>tbody>tr>td>span.btn-danger
{
	text-transform: capitalize;
    display: block;
    width: 20%;
    font-size: 0.9rem;
    padding: 2px 4px;
    margin-top: 7px;
}
.reviews-box>table>tbody>tr>td>span.btn-success,.reviews-box>table>tbody>tr>td>span.btn-info
{
	text-transform: capitalize;
    display: block;
    font-size: 0.9rem;
    padding: 2px 4px;
    margin-top: 7px;
}